Subject: Seasonal greetings to all our readers

From: [email-masked] (Tim Kirby)
Date: 23 Dec 94 16:23:38 CST

Ok, so it has nothing to do with the subject of r.c.m...
However, in the spirit of the season these days I'd like to take the
opportunity to wish all r.c.m contributors a very happy politically correct
holiday season.

To those of you who don't subscribe to PC...
	Merry Christmas and a Happy New Year, All.

Cheers

Tim

Now, how the heck is he going to get that Bridgeport down the chimney...? :)

--
Tim Kirby _________ Cray Research Inc., Eagan, MN, USA __________ [email-masked]
Software Division              System Support                +1-(612)-683-5390
__________________________ Consider it disclaimed ____________________________
If all else fails, Immortality may always be assured by spectacular error(JKG)